Subject: Re: Modeler questions?
From: impudent <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 21:39:19 -0700

>	Degenerate polygons will not display a surface normal.
>
>	(Love that name!)
>
>******************************************************************************
>** [email-masked]                     |  Synergy Graphix & Animation   **
>** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
>** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **
>
>
hmm those degenerate polygons...skipping raytraces and playing pool..:)

	     Those who perceive the as yet unnamed, are Vagabonds..